<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sslv_mainscr.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <Source>RavenBeakWarden</Source>
      <Dest>RavenBeakWarden</Dest>
    </String>
    <String List="0">
      <Source>Unable to find global variable _SD_config_genderRestrictions.  SD masters will be of either gender.</Source>
      <Dest>グローバル変数 _SD_config_genderRestrictions が見つかりません。 SDマスターはどちらかの性別になります。</Dest>
    </String>
    <String List="0">
      <Source>There are no more SD masters available.
You are free to go.</Source>
      <Dest>SDマスターはもう居ません。
自由の身です</Dest>
    </String>
    <String List="0">
      <Source>We&apos;re going on a journey. Don&apos;t give me any trouble.</Source>
      <Dest>私たちは旅に出ます。お構いなく。</Dest>
    </String>
    <String List="0">
      <Source>You are blindfolded and forced into what feels like a cart.</Source>
      <Dest>目隠しされてカートのようなものに押し込まれる。</Dest>
    </String>
    <String List="0">
      <Source>After an indeterminate period, the cart stops and you are shoved out.</Source>
      <Dest>じばらく時間が経つとカートが止まり、投げ出されてしまいます。</Dest>
    </String>
    <String List="0">
      <Source>I have a bet with some of my friends on how long it will take. Don&apos;t let me down!</Source>
      <Dest>どのくらいかかるか友達と賭けをしているんだ。ガッカリさせないでね！</Dest>
    </String>
    <String List="0">
      <Source>A rough voice speaks into your ear.</Source>
      <Dest>荒々しい声が耳元に語りかける。</Dest>
    </String>
    <String List="0">
      <Source>You are free! If you can find your way out of these bindings.</Source>
      <Dest>君は自由だ！あなたがこの拘束から抜け出す方法を見つけられれば</Dest>
    </String>
    <String List="0">
      <Source>Slave handlers could not remove </Source>
      <Dest>スレーブハンドラが削除できませんでした。</Dest>
    </String>
    <String List="0">
      <Source>On the way to your new masters, you manage to free yourself from most of your chains.</Source>
      <Dest>新しい主人のところへ行く途中で、あなたはほとんどの鎖から自由になることができます。</Dest>
    </String>
    <String List="0">
      <Source>Fortunately, your gear is stored in a bag nearby. You pick up your stuff.</Source>
      <Dest>幸いなことに、荷物は近くの袋に入っています。あなたは荷物を拾います。</Dest>
    </String>
    <String List="0">
      <Source>Not a moment too soon. The slavers have spotted you and are attacking!</Source>
      <Dest>すぐには無理です。奴隷商人たちはあなたを見つけて攻撃している!</Dest>
    </String>
    <String List="0">
      <Source>They try to remove your restraints, casting all kinds of spells.  They give up and tell you, &quot;We can&apos;t sell an owned slave.&quot;

It seems they&apos;re are gonna let you walk out the front door.</Source>
      <Dest>拘束を解こうとしたり、様々な呪文を唱えたりしています。 彼らは諦めて ”所有する奴隷を売れない”と言った
玄関から出て行かせてくれるようです。</Dest>
    </String>
    <String List="0">
      <Source>registering for mod event &apos;SSLV Entry&apos;</Source>
      <Dest>MODイベン&apos;SSLV Entry&apos;への登録</Dest>
    </String>
    <String List="0">
      <Source>You were bought by a group that despises slavery.  They have set you free.</Source>
      <Dest>あなたは奴隷制を軽蔑する団体に買われ、彼らはあなたを自由にしてくれた</Dest>
    </String>
    <String List="0">
      <Source>You are free! But this collar will not come off until you have serviced enough people for its liking.</Source>
      <Dest>あなたは自由です！しかし、この首輪は、あなたが十分な数の人々に奉仕するまでは、外せません。</Dest>
    </String>
    <String List="0">
      <Source>Since you removed your devices your skin has been tingling.</Source>
      <Dest>デバイスを外してから、お肌がヒリヒリするようになりました。</Dest>
    </String>
    <String List="0">
      <Source>Your skin feels like it&apos;s on fire!  What&apos;s happening?</Source>
      <Dest>肌が火照っているような気がする！ どうしたの？</Dest>
    </String>
    <String List="0">
      <Source>You black out for a second.
Your vision clears, and you realize your back at the auction!
You were free...no... how?  Those spells they used on you.
They must have enchanted you to teleport back here once you removed those devices.</Source>
      <Dest>一瞬気を失った。
視界がクリアになり、オークションに戻ってきたことに気づきます!
自由になっていたのか...いや...どうやって？ 君に使われた呪文だよ
装置を取り除いたら、ここにテレポートできるように魔法をかけられたに違いない。</Dest>
    </String>
    <String List="0">
      <Source>It seems that device has stopped your skin feeling like it&apos;s on fire.</Source>
      <Dest>お肌が火照っているような感覚をデバイスが止めてくれたようです。</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Submissive Lola</Source>
      <Dest>Submissive Lola</Dest>
    </String>
    <String List="0">
      <Source>Submissive Lola is already running</Source>
      <Dest>Submissive Lolaは実行中です</Dest>
    </String>
    <String List="0">
      <Source>Heroine in Distress found</Source>
      <Dest>Heroine in Distressを発見しました</Dest>
    </String>
    <String List="0">
      <Source>You are blindfolded and carted off to...somewhere.</Source>
      <Dest>目隠しされて...どこかに連れて行かれます。</Dest>
    </String>
    <String List="0">
      <Source>After an undetermined amount of time, you are shoved into a cool, damp place and the blindfold is removed.</Source>
      <Dest>数時間後、涼しく湿った場所に押し込まれ、目隠しが外されます。</Dest>
    </String>
    <String List="0">
      <Source>It is a cave! A voice from a quickly retreating person tells you that if you can get out, you are free.</Source>
      <Dest>洞窟だ! 遠ざかっていく人の声は、出られるなら自由だと教えてくれます。</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re put on display like a piece of meat. 
Soon, someone in this room will own you.</Source>
      <Dest>肉のように陳列されています。
すぐにこの部屋の誰かがあなたを所有することになります。</Dest>
    </String>
    <String List="0">
      <Source>As you&apos;re secured on the platform, the buyers study you with eager anticipation, gazing at you like predators.</Source>
      <Dest>プラットフォーム上で保護されているので、バイヤーは熱心な期待を持ってあなたを品定めし、捕食者のような目で見つめています。</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re put on display for careful appraisal by the buyers.  You never felt so naked.</Source>
      <Dest>あなたはバイヤーの品定めのために展示されています。こんなに自分が裸だと感じたことはなかったでしょうた。</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re placed on display like livestock at the market.  You&apos;re just property here.</Source>
      <Dest>市場に家畜のように陳列されている。 君はここではただの財産だ</Dest>
    </String>
    <String List="0">
      <Source>After securing you, the slave master fondles your bottom and grins before walking away.</Source>
      <Dest>あなたを確保し奴隷商人はあなたのお尻を撫でて、ニヤニヤしてから立ち去っていきます。</Dest>
    </String>
    <String List="0">
      <Source>After securing you, the slave master squeezes your left breast hard, eliciting a yelp that pleases the audience.</Source>
      <Dest>あなたを確保した奴隷商人はそ左胸を強くしぼり、観客を喜ばせるよう叫び声をあげさせます。</Dest>
    </String>
    <String List="0">
      <Source>After securing you, the slave master slaps your ass hard, eliciting a yelp that pleases the audience.</Source>
      <Dest>あなたを確保した奴隷商人はそのお尻を強く叩いて、観客を喜ばせるよう叫び声をあげさせます。</Dest>
    </String>
    <String List="0">
      <Source>received new slave Mod Event</Source>
      <Dest>新しい slave Mod イベントを受信しました。</Dest>
    </String>
    <String List="0">
      <Source>Your knees shake uncontrollably as you are led onto the platform.</Source>
      <Dest>プラットホームに案内されて膝が震える。</Dest>
    </String>
    <String List="0">
      <Source>You struggle as you are led to the platform, but it elicits only laughter.</Source>
      <Dest>プラットホームに案内されても抵抗しているが、それは笑いを誘うだけだった。</Dest>
    </String>
    <String List="0">
      <Source>You hang your head in resignation as you are led to the platform.</Source>
      <Dest>プラットホームへ誘導されるとあなたは諦めて頭を垂れた</Dest>
    </String>
    <String List="0">
      <Source>You stumble as you are led to the platform, drawing laughter from the audience.</Source>
      <Dest>プラットホームに誘導されるとつまずき、観客笑いを誘った。</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re a little too slow walking to the platform.  The sting of a cane on your buttocks gets you moving.</Source>
      <Dest>プラットホームまで足が重い。 杖でお尻を叩かれ歩き出す。</Dest>
    </String>
    <String List="0">
      <Source>You ignore everything around you and wonder if it&apos;s a bad dream.  This can&apos;t be happening.</Source>
      <Dest>周りのものを無視して、悪い夢なのかと思ってしまう。 こんなことがあるはずがない。</Dest>
    </String>
    <String List="0">
      <Source>You struggle to hold back tears as you are led to the platform.</Source>
      <Dest>プラットホームに案内されて涙をこらえるのに必死です。</Dest>
    </String>
    <String List="0">
      <Source>You silently vow to free yourself and kill everyone associated with this humiliation as you are led to the platform.</Source>
      <Dest>あなたは黙って自身を解放しこの屈辱に関わる全ての人を殺すことを誓い、プラットフォームにすすみます。</Dest>
    </String>
    <String List="0">
      <Source>As you are led to the platform, a buyer strokes his cock and leers.</Source>
      <Dest>壇上に案内されると、バイヤーはチンポを撫でて、にらみを利かせている。</Dest>
    </String>
  </Content>
</SSTXMLRessources>